Удаленное переполнение буфера в OpenSSH в NetScreen-IDP устройствах

Дата публикации:
24.09.2003
Дата изменения:
17.10.2006
Всего просмотров:
1038
Опасность:
Критическая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: NetScreen-IDP 2.x

Описание: NetScreen-IDP устройства уязвимы к переполнению буфера в OpenSSH. Удаленный пользователь может выполнить DoS нападение и потенциально выполнить произвольный код на системе.

URL производителя:https://www.netscreen.com/cso

Решение: Установите обновленную версию OpenSSH из секции "IDP Operating System Updates" в https://www.netscreen.com/cso.

Ссылки: Potential Remote Code Execution via SSH Service

или введите имя

CAPTCHA